namespace LeafWeb.Core.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class PendingPriority : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.LeafInput", "PendingPriority", c => c.Int(nullable: false));
        }
        
        public override void Down()
        {
            DropColumn("dbo.LeafInput", "PendingPriority");
        }
    }
}
